[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#552052: lintian: add perl-modules to list of obsolete packages

Ryan Niebur <ryanryan52@gmail.com> writes:

> Here's the explanation for why:
> http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/2009-October/026578.html

Hello folks,

Before I do this, can I get confirmation that this is still the intention?
This was several months ago and I'm not sure if the plans have changed
since.  There isn't any indication in the long description of perl-modules
that the package is going away or that other packages shouldn't depend on


Russ Allbery (rra@debian.org)               <http://www.eyrie.org/~eagle/>

Reply to: